Loading...
Searching...
No Matches
{un,or}mbr: multiply by Q, P from gebrd
LAPACK » Singular Value Decomposition (SVD) » SVD computational routines
Collaboration diagram for {un,or}mbr: multiply by Q, P from gebrd:

## Functions

subroutine | cunmbr (vect, side, trans, m, n, k, a, lda, tau, c, ldc, work, lwork, info)
| CUNMBR
subroutine | dormbr (vect, side, trans, m, n, k, a, lda, tau, c, ldc, work, lwork, info)
| DORMBR
subroutine | sormbr (vect, side, trans, m, n, k, a, lda, tau, c, ldc, work, lwork, info)
| SORMBR
subroutine | zunmbr (vect, side, trans, m, n, k, a, lda, tau, c, ldc, work, lwork, info)
| ZUNMBR

## Detailed Description